Re: Spybot 1.4

  • From: "John Ramsey" <stephnjohnny211@xxxxxxxxxx>
  • To: <jfw@xxxxxxxxxxxxx>
  • Date: Fri, 25 May 2007 08:09:50 -0400

Well there is something to be said for never overlooking the possibility of
using a previous version of JFW. I used JFW 7.1 as suggested and my
installation was a success. I wonder why this version of JFW is so quirky
when it comes to things like this.
Anyway, thank you for the helpful suggestion.
Take care,
John

Other related posts: